cURL
curl --request POST \ --url https://api.example.com/v1/prior-auth/authorizations/{authorization_id}/continue \ --header 'If-Match: <if-match>'
{ "id": "<string>", "version": 123, "status": "draft", "providerNpi": "<string>", "payer": { "id": "<string>", "displayName": "<string>", "supportedStates": [ "<string>" ], "supportedServiceTypes": [ "inpatient" ], "aliases": [ "<string>" ], "status": "<string>", "brand": "<string>", "lineOfBusiness": "<string>" }, "templateSelection": { "payerId": "<string>", "insuranceState": "<string>", "serviceType": "inpatient", "serviceCode": "<string>", "serviceCodeSystem": "<string>" }, "questionnaire": [ { "id": "<string>", "title": "<string>", "items": [ { "linkId": "<string>", "text": "<string>", "required": false, "answerType": "string", "options": [ { "code": "<string>", "display": "<string>" } ] } ] } ], "questionnaireResponse": { "item": [ { "linkId": "<string>", "answer": [ { "valueString": "<string>", "valueBoolean": true, "valueDate": "<string>", "valueDecimal": 123, "valueCoding": { "code": "<string>" } } ] } ] }, "requirements": { "version": 123, "questions": [ { "linkId": "<string>", "message": "<string>" } ], "documents": [ { "type": "<string>", "message": "<string>" } ], "issues": [ { "code": "<string>", "message": "<string>", "field": "<string>", "severity": "error" } ] }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "outcome": "approved", "attachments": [ { "id": "<string>", "fileId": "<string>", "label": "<string>", "createdAt": "2023-11-07T05:31:56Z", "documentTypes": [ "<string>" ] } ], "confirmation": { "receivedAt": "2023-11-07T05:31:56Z", "referenceNumber": "<string>", "details": {} }, "decision": { "receivedAt": "2023-11-07T05:31:56Z", "authorizationNumber": "<string>", "payerStatusText": "<string>", "effectiveFrom": "2023-11-07T05:31:56Z", "effectiveTo": "2023-11-07T05:31:56Z", "modifications": [ "<string>" ], "denialReasons": [ "<string>" ], "details": {} }, "submittedAt": "2023-11-07T05:31:56Z", "completedAt": "2023-11-07T05:31:56Z" }
Successful Response
draft
ready
in_progress
action_required
waiting_on_payer
completed
cancelled
Show child attributes
approved
denied
modified
not_required
failed